[folding]

sections_unfolded=PackedStringArray("Transparency", "Albedo", "Metallic", "Roughness", "Clearcoat", "Refraction", "Subsurface Scattering", "Grow", "Transform", "Resource", "Distance Fade", "Proximity Fade", "Detail", "UV1", "UV2", "Shading", "Vertex Color", "Emission", "Sampling")
